<title> {{accion}} Producto </title>
<h1>{{ accion }} Producto</h1>
    <form action="" method="POST">
        {% csrf_token %}
        {{ formulario.as_p }}
        <button type="submit">Guardar</button>
        <a href="{% url 'productos' %}">Regresar</a>
    </form>